{
  "name": "kmm-wrapper",
  "version": "0.0.1",
  "scripts": {
    "build": "webpack && cp -R dist ../RSSReader/qml/shared-js && cp index.html ../RSSReader/qml/shared-js",
    "test": "jest"
  },
  "dependencies": {
    "uuid": "^9.0.0",
    "shared": "file:../../shared/build/packages/js"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "babel-eslint": "^10.0.2",
    "babel-loader": "^8.0.6",
    "eslint": "^6.1.0",
    "webpack": "^4.46.0",
    "webpack-cli": "^4.0.0-rc.1"
  }
}
